.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-logo-center-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  text-align: center;
  background-color: #f9d61a;
  width: 100%;
  max-width: none;
  height: 80px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  position: absolute;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.testimonial-image-left {
  border-bottom: 1px solid #e4ebf3;
  padding: 40px 30px;
  position: relative;
}

.testimonial-wrapper-four {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.testimonial-left {
  width: 30%;
  margin-right: 64px;
}

.testimonial-image-four {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.testimonial-right {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-small {
  font-size: 32px;
  font-weight: 600;
  line-height: 40px;
}

.testimonial-text-four {
  margin-top: 20px;
  margin-bottom: 32px;
}

.testimonial-author-name-three {
  margin-bottom: 10px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.rich-text-block {
  margin-left: auto;
  margin-right: auto;
}

.flex-block {
  justify-content: center;
  align-items: center;
  width: auto;
  margin-bottom: 40px;
}

.flex-block-2, .flex-block-3 {
  justify-content: center;
  align-items: center;
}

.rich-text-block-2 {
  font-size: 16px;
}

.container-2 {
  max-width: 760px;
}

.heading-2 {
  margin-top: 10px;
}

.breadcrumb {
  grid-column-gap: 8px;
  flex-wrap: wrap;
  width: 100%;
  display: flex;
}

.breadcrumb.pt-4 {
  padding-top: 32px;
}

.breadcrumb.pt-4.pb-4 {
  padding-bottom: 32px;
}

.link {
  color: #333;
  text-decoration: none;
}

.footer-dark {
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 15px 30px;
  line-height: 10px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #1a1b1fbf;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.button {
  color: #070000;
  background-color: #f9d51a;
  border-radius: 10px;
  margin-bottom: 20px;
}

.button-2 {
  color: #080000;
  background-color: #f9d51a;
  border-radius: 10px;
}

.image {
  line-height: 20;
}

.div-block {
  text-align: center;
  background-color: #f9d51a;
}

.image-2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.body {
  background-color: #eee;
}

.text-block-12 {
  flex-flow: row;
  display: block;
}

.text-block-13 {
  text-align: center;
  font-size: 20px;
}

.section {
  background-color: #fff;
}

.bold-text {
  color: red;
}

.bold-text-2 {
  color: red;
  text-align: left;
}

.bold-text-3, .bold-text-4 {
  color: red;
}

.rich-text-block-3 {
  width: 760px;
}

.paragraph {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .navbar-logo-center-container.shadow-three {
    text-align: left;
  }

  .container {
    max-width: 728px;
  }

  .navbar-wrapper-three {
    justify-content: space-between;
  }

  .navbar-brand-three {
    position: relative;
  }

  .nav-menu-wrapper-three {
    background-color: #0000;
    top: 70px;
  }

  .nav-menu-three {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .testimonial-left {
    width: 40%;
    margin-right: 40px;
  }

  .breadcrumb {
    margin-left: 16px;
  }

  .breadcrumb.pt-4.pb-4 {
    margin-left: 0;
    padding-left: 16px;
  }

  .container-3 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .testimonial-image-left {
    padding: 60px 15px;
  }

  .testimonial-wrapper-four {
    flex-direction: column;
  }

  .testimonial-left {
    width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .testimonial-image-four {
    height: auto;
  }

  .heading-small {
    font-size: 28px;
    line-height: 36px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }
}

@media screen and (max-width: 479px) {
  .navbar-logo-center-container.shadow-three {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container {
    max-width: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }

  .testimonial-image-left {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .heading-small {
    font-size: 24px;
    line-height: 32px;
  }

  .heading {
    font-size: 18px;
  }

  .container-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .heading-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
  }

  .heading-3 {
    font-size: 14px;
  }

  .breadcrumb {
    width: auto;
  }

  .container-3 {
    max-width: none;
  }

  .text-block-13 {
    font-size: 14px;
  }
}


